<?php
if (!defined("ROOT_PATH"))
{
	header("HTTP/1.1 403 Forbidden");
	exit;
}
class pjFeatureModModel extends pjAppModel
{
	protected $primaryKey = 'id';
	
	protected $table = 'features_models';
	
	protected $schema = array(
		array('name' => 'id', 'type' => 'int', 'default' => ':NULL'),
		array('name' => 'feature_id', 'type' => 'int', 'default' => ':NULL'),
		array('name' => 'model_id', 'type' => 'int', 'default' => ':NULL')
	);
	
	public $i18n = array('title');
	
	public static function factory($attr=array())
	{
		return new pjFeatureModModel($attr);
	}
}
?>